@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

body{
    font-family: 'Roboto', sans-serif;
}

.nav-link{
    color: rgb(67, 67, 67);
}

.cover{
    background-image: url('img/cover.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 60vh;
}

.cover-title{
    margin-top: 20vh;
    color: #fff;
}

.cover-title p{
    font-size: 26px;
    margin-top: 4vh;
}

.title{
    background-color: #1478DE;
}

.footer{
    background-color: #363839;
}

.bg-white{
    background-color: #fff;
}

.btn-blue{
    color: #fff;
    background-color: #1478DE;
    padding: 1.2vh;
    border-radius: 2.7vh;
    border-color: #fff;
}

.active{
    color: #2980b9;
}

.fa-circle-chevron-right{
    color: #1478DE;
}

.list-first{
    font-size:18px;
}

.flip-box {
    background-color: transparent;
    border: 1px solid #f1f1f1;
    perspective: 1000px;
  }
  
  .flip-box-inner {
    position: relative;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  
  .flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
  }
  
  .flip-box-front, .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .flip-box-front {
    color: black;
  }
  
  .flip-box-back {
    color: white;
    transform: rotateY(180deg);
  }

.bg-lightgrey{
    background-color: #f2f2f2;
}

.home-content{
    margin-top: 10vh;
    margin-bottom: 10vh;
}

.home-text{
    margin-top: 10vh;
    margin-bottom: 10vh;
}

.about-content{
    border-radius: 0px 80px 0px 80px;
}

.about-image img{
    border-radius: 80px 0px 90px 0px;
}

.about-box{
    margin-top: 5vh;
    margin-bottom: 5vh;
}

.text-justify{
    text-align: justify;
}

@media (min-width: 375px) and (max-width: 575.98px) {

    .home-content{
        /* margin-top: 40vh; */
        margin-bottom: 40vh;
    }
    .home-text{
        margin-top: 10vh;
    }
    
    .about-image img{
        margin-top: 5vh;
    }

    .about-box{
        margin-top: 0vh;
        margin-bottom: 0vh;
    }
    
    
}


